Subject: Re: [PATCH v2 7/7] arm64: defconfig: Enable interconnect for imx8mq

From: Krzysztof Kozlowski <[email-masked]>
Date: Wed, 2 Dec 2020 10:03:21 +0200

On Tue, Dec 01, 2020 at 02:15:04PM +0100, Martin Kepplinger wrote:
> On 01.12.20 14:10, Georgi Djakov wrote:
> > On 1.12.20 14:39, Martin Kepplinger wrote:
> > > Enable INTERCONNECT_IMX8MQ in order to make interconnect more widely
> > > available for testing.
> > 
> > I hope that it's not just for testing, but using it.
> 
> sure, I just think that most people will use their own config for production
> but that's a different story. I can rephrase.
> 
> > 
> > > Signed-off-by: Martin Kepplinger <[email-masked]>
> > > ---
> > >   arch/arm64/configs/defconfig | 3 ++-
> > >   1 file changed, 2 insertions(+), 1 deletion(-)
> > > 
> > > diff --git a/arch/arm64/configs/defconfig b/arch/arm64/configs/defconfig
> > > index 1fed16950a7c..830c26a95b3d 100644
> > > --- a/arch/arm64/configs/defconfig
> > > +++ b/arch/arm64/configs/defconfig
> > > @@ -1023,7 +1023,8 @@ CONFIG_OPTEE=y
> > >   CONFIG_MUX_MMIO=y
> > >   CONFIG_SLIM_QCOM_CTRL=m
> > >   CONFIG_SLIM_QCOM_NGD_CTRL=m
> > > -CONFIG_INTERCONNECT=y
> > 
> > Why are you removing this line?
> 
> savedefconfig removes it. INTERCONNECT_IMX below depends on it.

It's save to remove it as other Interconnect options are directly
dependant.

Best regards,
Krzysztof

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel